
.flies_ssm {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height:16px;
}
.form2 { 
border-color: #E6E7E8 ; 
background: #E6E7E8; 
font-family : Verdana;
font-weight: normal; 
font-size : 10px; 
color: #666666; 
}

body {
background-color: #ffffff;
}
